<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">

    <div class="score-opinions">
        <div class="circle">
            <div class="value">
                4.5
            </div>
        </div>
        <div class="score-value">
            <div class="stars text-center">
                <i class="fas fa-star fa-2x score"></i>
                <i class="fas fa-star fa-2x score"></i>
                <i class="fas fa-star fa-2x score"></i>
                <i class="fas fa-star fa-2x score"></i>
                <i class="far fa-star fa-2x score"></i>
            </div>
            <div class="text-center mt-2 font-weight-bold">
                154 Opiniones
            </div>
        </div>
    </div>

    <div class="add-opinion">
        <div class="stars text-center">
            <i class="fas fa-star fa-2x score"></i>
            <i class="far fa-star fa-2x score"></i>
            <i class="far fa-star fa-2x score"></i>
            <i class="far fa-star fa-2x score"></i>
            <i class="far fa-star fa-2x score"></i>
        </div>
        <textarea name="" id="" cols="30" rows="10" class="form-control"></textarea>
        <button class="btn font-weight-bold mt-4 mb-4">Enviar</button>
    </div>

    <div class="opinions-list">
        <div class="opinion" *ngFor="let op of [1,2,3,4]">

            <a class="mr-3 photo">
                <img class="w-100 rounded-circle" src="https://bootsnipp.com/img/avatars/ff7d8bff382a65af22fe270dd6303f3aa02b42e4.jpg" alt="profile">
            </a>

            <div class="card card-body">
                <div class="stars">
                    <i class="fas fa-star fa-2x score"></i>
                    <i class="far fa-star fa-2x score"></i>
                    <i class="far fa-star fa-2x score"></i>
                    <i class="far fa-star fa-2x score"></i>
                    <i class="far fa-star fa-2x score"></i>
                    <span class="value">(4.5)</span>
                </div>
                <div class="time mt-2">Hace 5 dias </div>

                <p class="mt-4">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. A delectus exercitationem labore, magnam minima officia placeat quaerat. Autem consectetur odit officia suscipit. Architecto cumque esse impedit minima odit quia soluta?
                </p>
            </div>
        </div>

    </div>

</div>